<script lang="ts">
	import { Router, Route, Link } from "svelte-navigator";
	import { Home, K8s_CR_Credential } from "./pages/index";
	import K8sCrCredential from "./pages/K8s_CR_Credential/K8s_CR_Credential.svelte";
</script>

<main>
	<Router>
		<Route path="/">
			<Home />
		</Route>
		<Route path="/k8s_generate_cr_credential">
			<K8sCrCredential />
		</Route>
	</Router>
</main>

<style>
</style>
